body{ font-family:"微软雅黑";position: relative;}
html{font-size: 55px;}
html, body{ overflow: hidden; height: 100%;}
a{ text-decoration: none;color: #666;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;}
body, dl, dd, h1, h2, h3, h4, h5, h6, p, form{ margin:0;}
ol,ul,li,dl,dt,dd{ margin:0; padding:0; list-style: none;}
body{font-size: 0.28em;}
input[type="button"],input[type="submit"],input[type="reset"],textarea,select{-webkit-appearance: none;-webkit-tap-highlight-color:transparent;} 
*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-tap-highlight-color:transparent}
body.mhome{
	padding: 0;
    min-width: 300px;
    max-width: 640px;
    margin: 0 auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;/*溢出为touch事件*/
    -webkit-text-size-adjust: 100%;/*清除浏览器默认字号大小,横竖屏时字号不变*/
    text-size-adjust: 100%;
	background-color: #c1151a;
	height: 100%;
}
/*===通用===*/
.after:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
@keyframes btnAni{
	0%{-webkit-transform: scale(1);transform: scale(1);}
	50%{-webkit-transform: scale(1.1);transform: scale(1.1);}
	100%{-webkit-transform: scale(1);transform: scale(1);}
}
.btnAni{
	animation: btnAni 1.5s linear .7s infinite;
	-webkit-animation: btnAni 1.5s linear .7s infinite;
}
.indexBox{
	position: relative;
	height: 100%;
	width: 100%;
}
.indexBox .toptit{
	width: 100%;
	height: .94rem;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
.indexBox .bg{
	width: 9rem;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
}

@media only screen and (min-aspect-ratio: 750/1212){
	.indexBox .bg{
		width: 8rem;
	}
}
@media only screen and (min-aspect-ratio: 750/1100){
	.indexBox .bg{
		width: 7.5rem;
	}
}
.indexBox .btnBox{
	position: absolute;
	bottom: .45rem;
	width: 100%;
	left: 0;
}
.btn>img,.ruleBtn>img{
	display: block;
	width: 100%;
}
.indexBox .btnBox .btn{
	width: 3.35rem;
	height: 1.13rem;
	margin: 0 auto;
	display: none;
	margin-bottom: .2rem;
}
.indexBox .btnBox .btn.nouse{
	display: block;
}
.ruleBtn{
	width: 1.15rem;
	height: .36rem;
	margin: 0 auto;
	display: block;
}
/* 弹窗 */
.mask{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: rgba(0,0,0,.7);
	top: 0;
	left: 0;
	display: none;
}
.poupIn{
	width: 100%;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.ruleBox{
	width: 6.1rem;
	border-radius: 8px;
	overflow: hidden;
	margin: 0 auto;
}
.ruleBox .tit{
	height: .94rem;
	line-height: .94rem;
	color: #fff;
	width: 100%;
	background: url(202104_hby_bg1.jpg) repeat-y;
	background-size: 100% auto;
	text-align: center;
}
.ruleBox .inner{
	padding: .2rem .15rem;
	background-color: #fff;
}
.ruleBox .inner .text{
	text-align: justify;
	padding: 0 .1rem;
	font-size: .28rem;
	color: #565656;
	line-height: 1.8em;
	height: 6rem;
	overflow: auto;
}
.poupIn .scrollBox{
	padding-right: .2rem !important;
}
.poupIn .scrollBox::-webkit-scrollbar {/*滚动条整体样式*/
    width: .15rem;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}
.poupIn .scrollBox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: .2rem;
    background: #3630d6;
}
.poupIn .scrollBox::-webkit-scrollbar-track {/*滚动条里面轨道*/
    border-radius: 10px;
    background: #e8e7e7;
}
.ruleBox .inner .text p{
	position: relative;
	padding-left: 1em;
}
.ruleBox .inner .text p em{
	position: absolute;
	left: 0;
	top: 0;
	color: #e41f1e;
	font-style: normal;
}
.poupIn .closeBtn{
	position: absolute;
	right: .95rem;
	width: .6rem;
	height: .9rem;
	bottom: -.9rem;
	background: url(202104_hby_btn4.png);
	background-size: 100% 100%;
	cursor: pointer;
}
.sfrzBox{
	width: 7.5rem;
	height: 7.89rem;
	background: url(202104_hby_bg2.png);
	background-size: 100% 100%;
}
.mask2 .poupIn .closeBtn{
	bottom: -.78rem;
}
.sfrzBox .text{
	width: 5.9rem;
	margin: 0 auto;
	padding: .45rem;
	color: #373737;
	line-height: 2em;
}
.sfrzBox .txt1{
	text-align: center;
	font-size: .32rem;
	color: #373737;
	line-height: 2.2em;
	margin-bottom: .35rem;
}
.sfrzBox  img{
	display: block;
	margin: .35rem auto .25rem;
	width: 2.7rem;
	height: 2.7rem;
}
.sfrzBox .txt3{
	text-align: center;
}
.myHb{
	position: fixed;
	bottom: 2.45rem;
	width: 1.73rem;
	left: -.15rem;
}
.myHb img{
	display: block;
	width: 100%;
}

/* 红包雨 */
.hbyBox{
	position: relative;
	width: 100%;
	height: 100%;
	background: #830a0d url(202104_hby_bg3.jpg) no-repeat left top;
	background-size: 100% auto;
}
.backIndex{
	position: absolute;
	width: .84rem;
	height: .26rem;
	left: calc(50% - .42rem);
	bottom: .5rem;
	z-index: 99;
}
.backIndex>img{
	width: 100%;
	display: block;
}
.hbyBox .tips,.hbyBox .tips2{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 5;
	display: none;
	align-items: center;
	justify-content: center;
	flex-flow: column;
}
.hbyBox .tipsShow{
	display: flex;
}
.hbyBox .tips .img1{
	width: 1.18rem;
	height: 1.18rem;
	margin-bottom: .45rem;
}
.hbyBox .tips .img2{
	width: 2.91rem;
	height: .3rem;
}
.hbyBox .tips2 .img1{
	width: 2.97rem;
	height: .33rem;
}
.hbyBox .tips2 .num{
	font-size: 3.5rem;
	margin-bottom: .9rem;
	font-weight: bold;
	color: #fbd8c5;
	background: linear-gradient(-41deg,#dfab6b, #fbd8c5);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
}
.hby_couten{
	padding-top: 2.6rem;
	position: relative;
	height: 100%;
	display: none;
}
.hby_couten .couten{
	position: relative;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.couten li {
	position: absolute;
	animation: all 3s linear;
	left: calc(50% - 30px);
	top:-100px;
	-webkit-tap-highlight-color:  rgba(0, 0, 0, 0);
}
.couten li a{
	display: block;
	pointer-events: auto;
}

.timeNumber{
	position: absolute;
	width: 5.6rem;
	height: 1.89rem;
	left: 50%;
	margin-left: -2.8rem;
	bottom: 1.3rem;
	background: url(202104_hby_btn10.png);
	background-size: 100% 100%;
	z-index: 10;
}
.timeNumber .time{
	position: absolute;
	left: .5rem;
	font-size: .36rem;
	color: #ed113a;
	width: .75rem;
	text-align: center;
	top: .72rem;
	font-weight: bold;
}
.timeNumber p{
	height: .45rem;
	line-height: .45rem;
	width: 3.6rem;
	position: absolute;
	left: 1.62rem;
	top: .75rem;
	font-size: .36rem;
	font-weight: 700;
	color: #fbd8c5;
	background: linear-gradient(-41deg,#e8c28b, #ffeecf);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
}
.timeNumber .numIcon{
	position: absolute;
	width: .66rem;
	height: .44rem;
	top: 0;
	left: 3.4rem;
	background: url(202104_hby_btn9.png);
	background-size: 100% 100%;
	opacity: 0;
	transform: translateY(30%);
}
.timeNumber .numIcon.active{
	transition: all .3s;
	opacity: 1;
	transform: translateY(0);
}

.hbMask1 .zjBox{
	width: 5.93rem;
	height: 8.16rem;
	background: url(202104_hby_bg4.png);
	background-size: 100% 100%;
	margin: 0 auto;
	padding: 3.4rem .5rem 0;
	text-align: justify;
}
.hbMask1 .zjBox h3,.hbMask1 .zjBox .txt1{
	text-align: center;
	color: #ffecc9;
	line-height: 2em;
}
.hbMask1 .zjBox h3{
	font-weight: normal;
	font-size: .4rem;
}
.hbMask1 .zjBox .txt1{
	margin-bottom: .2rem;
	font-size: .28rem;
}
.hbMask1 .zjBox .txt2{
	font-size: .24rem;
	line-height: 1.5em;
	color: #ffa69a;
}
.hbMask1 .zjBox .btn{
	width: 3.35rem;
	height: 1.13rem;
	margin: .3rem auto 0;
	display: block;
}
.hbMask1 .zjBox .txt3{
	font-size: .24rem;
	color: #ffecc9;
}
.wjBox{
	width: 5.68rem;
	height: 6.78rem;
	background: url(202104_hby_bg5.png);
	background-size: 100% 100%;
	margin: 0 auto;
	padding: 2.8rem .2rem 0;
	text-align: justify;
	font-size: .28rem;
	color: #ffecc9;
	line-height: 2em;
	text-align: center;
}
.backIndexImg img{
	display: block;
	width: 4.47rem;
	height: 1.12rem;
	margin: .2rem auto .1rem;
}
.wjBox .reStart img{
	display: block;
	width: 4.47rem;
	height: 1.12rem;
	margin: .4rem auto .1rem;
}
.hbMask3 .wjBox{
	padding-top: 3.5rem;
}

.hbListBox{
	position: relative;
	height: 100%;
	padding-top: 3.15rem;
	padding-bottom: 1.3rem;
	height: 100%;
	background-color: #c1151a;
	padding-left: .3rem;
	padding-right: .3rem;
}
.hbListBox .bg{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.hbList{
	position: relative;
	width: 100%;
	height: 100%;
	padding-top: .8rem;
	background-color: #fff;
	border-radius: 8px;
	overflow: hidden;
	padding-bottom: .15rem;
	text-align: center;
}
.hbList .thead{
	position: absolute;
	width: 100%;
	height: .8rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	top: 0;
	left: 0;
	background: url(202104_hby_bg6.jpg) repeat-y;
	background-size: 100% auto;
	padding: 0 .3rem;
	color: #9a4819;
}
.hbList .tbody{
	height: 100%;
	position: relative;
}
.hbList .tbody li{
	height: .95rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	top: 0;
	left: 0;
	background-size: 100% auto;
	padding: 0 .3rem;
	border-bottom: 1px solid #eee;
	font-size: .24rem;
	color: #333;
}
.hbList span:nth-child(1){
	width: 1.2rem;
}
.hbList span:nth-child(2){
	width: 1.3rem;
}
.hbList span:nth-child(3){
	width: .8rem;
}
.hbList span:nth-child(4),.hbList a:nth-child(4){
	width: .6rem;
}
.hbList .tbody a{
	color: #e51825;
}
.nodata{
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.nodata img{
	width: 1.67rem;
	height: 1.64rem;
}
.hbListBox .backIndex{
	width: 3.61rem;
	height: .27rem;
	margin-left: -1.7rem;
}
.hbxqBox{
	padding: 1.9rem 1.2rem 0;
	width: 7.5rem;
	height: 7.98rem;
	background: url(202104_hby_bg7.png);
	background-size: 100% 100%;
}
.hbxqMask .closeBtn{
	bottom: -.78rem;
	right: 1.2rem;
}
.hbxqBox p{
	line-height: .55rem;
	color: #4b4949;
}
.hbxqBox p.txt2{
	text-align: justify;
	line-height: 1.8em;
	font-size: .24rem;
	margin-top: .3rem;
}
.hbxqBox .close{
	cursor: pointer;
	width: 2.39rem;
	height: .81rem;
	display: block;
	margin: .6rem auto 0;
}


.iskhjlOpen .indexBox .toptit{
	top: 1rem;
}
.iskhjlOpen .indexBox .bg{
	top: 1rem;
}
@media only screen and (min-aspect-ratio: 750/1100){
	.iskhjlOpen .indexBox .btnBox .btn{
		width: 2.8rem;
		height: .94rem;
	}
} 
.cfjnh{
	position: absolute;
	bottom: .95rem;
	right: 0;
	width: 1.28rem;
	height: 1.28rem;
}
.cfjnh img{
	display: block;
	width: 100%;
}
.cfjnh .close{
	position: absolute;
	cursor: pointer;
	width: .54rem;
	height: .54rem;
	background: url(202104_hby_btn22.png);
	background-size: 100% 100%;
	top: -.1rem;
	right: 0;
}
.hbyq{
	width: 1.32rem;
	height: 1.28rem;
	position: absolute;
	right: 0;
	bottom: 2.4rem;
}
.hbyq img{
	display: block;
	width: 100%;
}
/* 客户经理 */
.fixed_khjl{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 1rem;
	background: url(202104_hby_bg11.jpg);
	background-size: 100% 100%;
	z-index: 5;
	padding: 0 .3rem;
}
.fixed_khjl .leftBox{
	display: flex;
	align-items: center;
}
.fixed_khjl .leftBox .touPic{
	width: .76rem;
	height: .76rem;
	background-color: #fff;
	border-radius: 50%;
	overflow: hidden;
	margin-right: .25rem;
}
.fixed_khjl .leftBox .touPic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.fixed_khjl .leftBox .word h3{
	font-size: .26rem;
	color: #3e3a39;
}
.fixed_khjl .leftBox .word  img{
    display: inline-block;
	width: 1.14rem;
	height: .26rem;
	vertical-align: middle;
	margin-left: .05rem;
}
.fixed_khjl .leftBox .word p{
	font-size: .2rem;
	color: #3e3a39;
	margin-top: .08rem;
}
.fixed_khjl a img{
	width: 1.65rem;
	height: .28rem;
}